html {
	min-height: 100%;
	font-family: sans-serif;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	align-items: center;
}
body {
	/*font: 12px 'Lucida Grande', Verdana, Helvetica, sans-serif;*/
	font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	color: #333333; 
	height: 100%;	
	margin: 0; 
	padding: 0 20px 0 20px; 
	/*background: #F6F5F5;*/
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
	min-width: 780px;
	max-width: 70%;
}

.top_box {
	margin-top: 15px;
	box-sizing: border-box;
	/*border: 1px solid;*/
	border-radius: 5px;
	border-color: #dddddd;
	/*display: inline-flex;*/
	display: flex;
	/*border-top-left-radius: 3px;*/
    background: linear-gradient(#585858ff, #373737ff);
}

.top_box span{
	/*margin-top: 15px;*/
	box-sizing: border-box;
	/*border: 1px solid;*/
	/*border-radius: 3px;*/
	/*border-color: #dddddd;*/
	/*display: inline-flex;*/
	display:inline-block;
    flex:1 1 auto; 
	/*display: flex;*/
	padding: 10px 15px;
	margin: 10px;
	/*margin-right: 10px;*/
	border-top-left-radius: 3px;
	vertical-align: middle;
	text-align: center;
}
.top_box a {
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}
.top_box a:hover {
	color:#AE855C;
	/*text-decoration:none;*/
}

.middle_box {
	margin-top: 15px;
	box-sizing: border-box;
	border: 1px solid;
	border-radius: 3px;
	border-color: #dddddd;
	display: flex;
	flex-direction: column;
	/*display: inline-flex;*/
}
.middle_box span{
    padding: 10px;
}

/*h1{
	padding-left: 10px;
	padding-right: 10px;
}*/

.panel {
	display: flex;
	flex-direction: column;
}
.panel_wrapper {
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}
.left_panel {
	margin-right: 30px;
	min-width: 30%;
}
.panel_head {
	background-color: #f5f5f5;
	box-sizing: border-box;
	border: 1px solid;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	/*border-radius: 3px;*/
	border-color: #dddddd;
	padding: 10px 15px;
	display: inline-flex;
}
.panel_body {
	box-sizing: border-box;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	/*border: 1px solid;*/
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	/*border-radius: 3px;*/
	border-color: #dddddd;
	padding: 10px 15px;
	/*display: inline-flex;*/
}






/*------- Links -------*/
/*a:link, a:visited { 
	text-decoration: none;
	color: #AE855C;	
}*/
/*a:hover {
	border-bottom: 1px dotted #AE855C;	
}*/
a.more-link {
	padding-bottom: 2px;
	font-weight: bold;	
	border-bottom: 1px dotted #AE855C;	
}
a:hover.more-link {
	text-decoration: none;
}
 
/*------- mid section -------*/
.mid_wrapper {
	width: 100%;
	margin: 0px 0px 15px 0px;
	padding: 0 10px 0 10px;
	background-color: #FFF;
	box-sizing: border-box;
	display: inline-flex;
	flex-grow: 1;
}
.mid_err {
	width: 100%;
	margin: 0px 0px 15px 0px;
	padding: 0 10px 0 10px;
	background-color: #FFF;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-grow: 1;
	text-align: center;
}
.menu_wrapper {
	width: 270px;
	box-sizing: border-box;
	flex-shrink: 0;
}
#cnt {
	padding-left:10px;
	padding-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	/*display: inline-flex;*/
}
.ttl {
	width: 100%;
	border-bottom: 2px solid #ebebeb;
	box-sizing: border-box;
}
.prs {
	width: 10px;
	background: #F6F5F5;
	box-sizing: border-box;
	flex-shrink: 0;
}


/*------- table -------*/
/* скрываем таблицы с результатами диагностики */
.dembo_table {
	display: none;
}
.motiv1kl_table {
	display: none;
}
/* --------------------- */

.dintbl {
	width: 100%;
	/*border: 1px solid #a8a8a8;*/
	border-collapse: collapse;
	margin-bottom: 5px;
}
.dintbl TD, TH{
	border: 1px solid #a8a8a8;
	padding-left: 5px;
}
.td_end {
	background-color: #c4d8b4;
	font-weight: bold;
	text-align: center;
}
.tr_ttl {
	font-weight: bold;
	text-align: center;
}
.gr {
	background: #f4f4f4;
}

p {
	margin-top: 5px;
	margin-bottom: 5px;
}
h3{
	margin-top: 10px;
	margin-bottom: 10px;
}
/*.serv_button {
	margin-top: 10px;
	margin-right: 10px;
}*/

.result {
	color: #7BA857;
	font-weight: bold;
}
form {
	display: inline-block;
	width: auto;
	box-sizing: border-box;
}
/*#cnt > form {
	margin-top: 10px;
}*/

.inptxt {
	box-sizing: border-box;
	width: 100%;
}
#errp {
	font-weight: bold;
	color: red;
}

.inpvert {
	-webkit-appearance: slider-vertical;
	writing-mode: bt-lr;
	height: 300px;
	display: inline-flex;
	width: 100%;
}
.cntr {
	text-align: center;
	/*padding: 0;*/
	/*align-items: stretch;*/
	/*display: inline-block;*/
	border: none;
}
/* форма методики Дембо */
#dembo-form {
	display: flex;
	flex-direction: row;
	justify-content:space-between;
}
#dembo-form > fieldset {
	white-space: nowrap;
	width: 100%;
	flex-grow: 0;
	display: inline-flex;
}

/* форма анкеты Лускановой */
#id_luskan_form {
	display: inline;
}
#id_luskan_form > fieldset {
	margin-bottom: 15px;
	box-sizing: border-box;
	width: auto;
}
#id_luskan_form > fieldset > legend {
	font-weight: bold;
}

/* форма изучения учебной мотивации */
#id_motivation_1kl_form {
	display: inline;
}
#id_motivation_1kl_form > fieldset {
	margin-bottom: 15px;
	box-sizing: border-box;
	width: auto;
}
#id_motivation_1kl_form > fieldset > legend {
	font-weight: bold;
}
input[type=checkbox] {
	vertical-align: -3px;
}
.chk {
	display: block;
	margin-top: 5px;
	margin-left: 15px;
}
/*------------------------------------ */
/* ---------- Общие элементы --------- */
/*------------------------------------ */ 

/* select'ы вывода классов и фамилий */
#id_class, #id_fio {
	margin-right: 10px;
}

/* скрываем формы */
/*.diag_forms {
	display: none;
}*/
/*------------------------------------ */ 
/*------------------------------------ */ 
